<ActionBar title="Details"></ActionBar>

<!-- <FlexboxLayout flexDirection="column">
  <FlexboxLayout class="m-15">
    <Label class="h2" [text]="item.id + '. '"></Label>
    <Label class="h2" [text]="item.name"></Label>
  </FlexboxLayout>
  <Label class="h4 m-15" [text]="item.role"></Label>
</FlexboxLayout> -->
